body {margin:0; padding:0; font-size:16px; line-height:24px; font-family: Arial,"微软雅黑"; color:#666666; background-color:#ffffff; }

a{ color:#666666; text-decoration:none;}
a:hover{ color:#dd241e; text-decoration:none;}
.mt{ margin-top:25px;}
.img{ border:#cccccc solid 1px; padding:2px;}
p{ padding:0px; margin:0px; margin-top:10px;text-indent:2em;}
div,ul li{ list-style-type:none;}

.btmct{width:100%;float:left;z-index:1000;position:fixed; left:0px;top:0px;_position: absolute;
_top: expression(documentElement . scrollTop +   documentElement .clientHeight-this . offsetHeight);
height:110px;border-top:#dd241e solid 4px; background-color:#FFFFFF;}
.btmct .btbt{width:1200px; margin:0 auto; padding:0; clear:both; height:110px;}

.dh1{ text-align:center; width:140px; font-size:16px; font-weight:bold;}

.ban{ height:255px; background-image:url(images/bann.jpg); background-repeat:no-repeat; background-position:center;}
.banc{ font-size:36px; font-weight:bold; color:#FFFFFF; padding-top:50px;}

.rtit{ color:#089c44; font-size:16px; font-weight:bold;}
.ab{ border:#FFFFFF solid 3px; background-color:#dd241e; display:block; padding:5px; text-align:center; color:#FFFFFF; font-size:30px; font-weight:bold; line-height:38px; width:250px; margin:15px auto;}
.ab:hover{ border:#dd241e solid 3px; background-color:#ffffff; display:block; padding:5px; text-align:center; color:#dd241e; font-size:30px; font-weight:bold; line-height:38px; width:250px; margin:15px auto;}

.aa{ border:#FFFFFF solid 3px; background-color:#dd241e; padding:5px; color:#FFFFFF; font-size:14px; font-weight:bold;}
.aa:hover{ border:#dd241e solid 3px; background-color:#ffffff; padding:5px; color:#dd241e; font-size:14px; font-weight:bold;}

.ct{ text-align:center; height:40px; line-height:40px; margin-top:10px; clear:both;}
.tit{ font-size:26px; color:#000000; line-height:30px; text-align:left; font-weight:bold;}
.tit span{ color:#dd241e;}

.tit-c{ text-align:center; font-size:36px;  padding-top:60px; padding-bottom:50px; color:#dd241e; line-height:38px;}
.tit-c span{ color:#a2a2a2; font-size:22px;}

.xian-l{ background-image:url(images/xian-l.jpg); background-repeat:no-repeat; background-position:left top; padding-left:20px; padding-top:20px;}
.xian-r{ background-image:url(images/xian-r.jpg); background-repeat:no-repeat; background-position:right bottom; padding-right:20px; padding-bottom:20px;}
.ab-tit-e{ color:#dd241e; font-size:18px; font-weight:bold; margin-left:30px; margin-top:30px;}
.ab-tit-cn{ font-size:24px; font-weight:bold; margin-left:30px; color:#333333; margin-top:5px;}
.ab-ctt{ padding-top:30px; padding-left:30px; padding-right:30px;}

.big-a{ display:block; text-align:center; border:#dd241e solid 1px; width:155px; height:45px; line-height:45px; color:#dd241e;}
.big-a:hover{ display:block; text-align:center; border:#dd241e solid 1px; width:155px; height:45px; line-height:45px; color:#ffffff; background-color:#dd241e; cursor:pointer;}

.prd-kuang{ background-color:#f3f3f3; width:100%; margin-top:30px; min-width: 1200px;}

.ifw1{ height:370px;}
.ifw2{ height:330px;}
.ifw3{ height:320px;}
.ifw3{ height:278px;}
.pl{ padding-left:35px; text-align:left}
.pr{ padding-right:35px; text-align:right;}

.ifw-list-r ul li{ text-align:left; padding-left:30px; line-height:30px; padding-top:20px; list-style-image:url(images/ifw-icon-r.jpg); font-size:16px;}
.ifw-list-l ul li{ text-align:right; padding-right:30px; line-height:30px; padding-top:20px; background-image:url(images/ifw-icon-l.jpg); background-repeat:no-repeat; background-position:right; list-style-type:none; font-size:16px;}


.an,.ans{ height:35px; line-height:35px; color:#FFFFFF; text-align:center; font-weight:bold; cursor:pointer; font-size:14px;}
.an{ background-color:#7d7d7d;}
.ans{ background-color:#dd241e;}
.list-news ul li{ height:35px; line-height:35px; list-style-type:none; background-image:url(images/honor_ico.gif); background-repeat:no-repeat; background-position:5px 14px; padding-left:25px;}
.list-news{ border:#dd241e solid 1px;}


.btm{ background-color:#f13b35; color:#ffffff; margin-top:20px;min-width: 1200px;}

.b_tit{ height:50px; line-height:50px; text-align:center; font-size:22px; font-weight:bold; margin:10px auto;}
.b_ctt{ padding-bottom:30px; line-height:24px;}
.b_ctt a{color:#ffffff; text-decoration:none;}
.b_ctt a:hover{color:#ffffff; text-decoration:underline;}

.bottom{ border-top:#b41914 solid 1px; background-color:#dd241e; color:#FFFFFF; font-size:12px;min-width: 1200px;}
.bottom td{padding:10px 0px;}
.bottom .bot_r{ text-align:right; padding-right:10px;}
.bottom a{ color:#FFFFFF; text-decoration:none;}
.bottom a:hover{ color:#FFFFFF; text-decoration:underline;}

.list td{ height:33px; line-height:33px; background-image:url(images/fline.gif); background-position:bottom; background-repeat:repeat-x;}
.list .np{ background-image:none; margin:0px; padding:0px;}
.list .np td{background-image:none; margin:0px; padding:0px;}
.lin{ height:30px; line-height:30px; background-image:url(images/lin.jpg); background-position:center; background-repeat:repeat-x;}
.lin span{ height:30px; line-height:30px; background-color:#FFFFFF; padding:0px 6px; font-weight:bold;}
.lin h2{ height:30px; line-height:30px; background-color:#FFFFFF; padding:0px 6px; font-weight:bold; font-size:14px;}
.lin h3{ height:30px; line-height:30px; background-color:#FFFFFF; padding:0px 6px; font-weight:bold; font-size:12px;}

.prdclass{ line-height:25px;}

.prdtit{ height:30px; line-height:30px; border-bottom:#eb131e solid 2px; color:#eb131e; font-weight:bold; font-size:16px; padding-left:10px; margin-bottom:10px;}


.cu{ font-size:15px; font-weight:bold; height:40px; line-height:40px;}
.cu a{ color:#ff5b7c;}
.cu a:hover{ color:#ff0000;}
.line{ height:30px; line-height:30px; background-image:url(images/fyline.gif); background-repeat:repeat-x; background-position:center;}
.txt_tit{ height:50px; line-height:50px; text-align:center; font-weight:bold; font-size:24px;}
.txt_ctt{ padding:10px; font-size:14px; line-height:25px;}
.txt_ctt img{ max-width:720px; margin-top:15px; margin-bottom:15px;}




.hzhb{ width:1200px; margin:32px auto 0; position:relative; overflow:hidden;}
.hzhb_title{ height:24px; line-height:24px;}
.hzhb_title span.s1{ height:20px; line-height:20px; display:block; float:left; color:#dd241e; font-weight:bold;}
.hzhb_title span.s2{ color:#a0a0a0; font-size:18px; font-family:"宋体"; display:block; width:73px; float:left; padding:0 10px 0 8px;}
.hzhb_title span.s3{ background:url(images/jjfa_02.jpg) repeat-x left 12px; display:block; float:left; height:24px; width:988px;}

.hzhblist{ width:1200px; margin-top:30px; margin-bottom:32px; overflow:hidden;}
.hzhblist ul{ width:10000px;position:relative;}
.hzhblist li{ width:180px; height:80px; float:left; margin-right:17px;}
.hzhblist p.jzimg{ width:180px; height:80px; *font-size:70px;}
.hzhblist p.jzimg img{ max-height:80px; max-width:180px;}
.hzhb a.left01,.hzhb a.right01{ width:24px; height:24px; position:absolute; top:0px;}
.hzhb a.left01{ background:url(images/left01.jpg) no-repeat; right:25px;}
.hzhb a.right01{ background:url(images/left02.jpg) no-repeat; right:0px;}
.hzhb a.left01:hover{ background:url(images/right02.jpg) no-repeat; right:25px;}
.hzhb a.right01:hover{ background:url(images/right01.jpg) no-repeat; right:0px;}

.clearfix { *zoom:1;}
.clearfix:after{clear:both; display:block; height:0; visibility:hidden; line-height:0; content:'\20';}


.web-dh2{ background-color:#f1f1f1;  line-height:40px;}
.web-dh2 ul{ margin:0px; padding:0px; line-height:40px;}
.web-dh2 ul li{ height:40px; line-height:40px; font-size:14px; border-bottom:#e2e2e2 solid 1px; list-style-type:none;}
.web-dh2 ul li a{ display:block; height:40px; line-height:40px; border-bottom:#e2e2e2 solid 1px; padding-left:6px; background-color:#f1f1f1; font-weight:normal;}
.web-dh2 ul li a:hover{ display:block; height:40px; line-height:40px; border-bottom:#e2e2e2 solid 1px; padding-left:6px; background-color:#e7e7e7; font-weight:normal;}


.prd{ width:288px; height:273px; overflow:hidden; float:left; background-image:url(images/she_bg01.png); background-repeat:no-repeat; background-position:center; margin-left:10px; margin-top:10px;}
.mt1{ margin-top:27px;}